.bs .woocommerce-lookbook-quickview-inner .wlb-product-wrapper .wlb-product-frame {
	border-radius: 0;
}
.bs .wlb-product-data {
    padding: 25px 15px 0px;
}
.bs .woocommerce-lookbook-quickview-inner .add-to-favorite.yith-wcwl-add-to-wishlist {
    display: none;
}
.bs .woocommerce-lookbook-quickview .wlb-close {
    color: white;
}
.bs .wlb-instagram-description { 
    width:100%;
    overflow: hidden;
}
.bs .woocommerce-lookbook .wlb-zoom {
    position: absolute;
    right: 0;
    bottom: 0px;
    font-size: 25px;
    line-height: 1;
    cursor: pointer;
    color: #212121;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background: rgba(255,255,255,.3);
    padding: 0px;
    width: 100%;
    height: 100%;
    border: none;
    opacity: 0;
}
.bs .woocommerce-lookbook .woocommerce-lookbook-inner .wlb-lookbook-instagram-item-inner:hover .wlb-zoom {
    bottom: 0;
    opacity: 1;
}
.bs .woocommerce-lookbook .wlb-zoom:before { content: ''; }
.bs .wlb-lookbook-gallery.woocommerce-lookbook .woocommerce-lookbook-inner .wlb-lookbook-instagram-item-inner:hover { transform: none; }
.bs .woocommerce-lookbook-quickview-inner .wlb-product-wrapper .wlb-left {  width: 65% !important; }
.bs .woocommerce-lookbook-quickview-inner .wlb-product-wrapper .wlb-right {  width: 34% !important; float: right; }
.bs .woocommerce-lookbook-quickview div.single-product .wlb-product-wrapper .wlb-product-galleries .wlb-product-gallery {
    display: inline-block;
    width: 100%;
  }
  .bs .woocommerce-lookbook-quickview div.single-product .wlb-product-wrapper .wlb-product-galleries .wlb-product-gallery form { display: none; }
  .bs .woocommerce-lookbook-quickview div.single-product .wlb-product-wrapper .wlb-product-galleries .wlb-product-gallery, 
  .bs .woocommerce-lookbook-quickview .wlb-product-wrapper.wlb-0 .wlb-product-frame .wlb-right .wlb-product-galleries .wlb-product-gallery {
      display: inline-block;
      width: 100%;      
      position: relative;
      min-height: 100px;
      margin-bottom: 20px;
        margin-top: 10px;       
  }
  .bs:not(.rtl) .woocommerce-lookbook-quickview .wlb-product-wrapper.wlb-0 .wlb-product-frame .wlb-right .wlb-product-galleries .wlb-product-gallery { 
    padding-left: 120px !important;      
  }
  .bs .wlb-product-gallery .product-img img {
    max-width: 100%;
}
.bs.rtl .wlb-product-row {
    text-align: right;
}
.bs .wlb-product-gallery .product-img {
    width: 100px;
    position: absolute;
    left: 0px;
}
.bs .woocommerce-lookbook-quickview .wlb-product-title, .bs .woocommerce-lookbook-quickview .wlb-product-title a {
    font-size: 16px !important;
    font-weight: 400;
    margin: 0 0 5px;
    color: inherit;
    line-height: 22px;
}
.bs .woocommerce-lookbook-quickview a.btn:hover {
    background: #616161;
}
.bs .woocommerce-lookbook-quickview a.btn {
    border-color: black;
    background: black;
    font-size: 12px;
    padding: 0;
    width: 100%;
    line-height: 34px;
    height: 34px;
    margin-top: 20px;
    letter-spacing: 0.6px;
}

.bs img.insta-profile {
    border-radius: 90px;
    width: 90px;
    height: 90px;
}
.bs .woocommerce-lookbook-quickview-inner .wlb-product-wrapper .wlb-right .wlb-instagram-controls>div { 
	float: right;
} 
.bs .wlb-controls .wlb-controls-next, .bs .wlb-controls .wlb-controls-previous { color: white }


.bs #sb_instagram #sbi_load { padding-top: 0px !important; }
.bs #sb_instagram .sbi_item:not(:last-child) .sbi_photo_wrap { padding-left: 2px; }
.bs .hp-insta-feed p.insta-title {
    text-align: center;
    font-size: 22px;
    direction: ltr;
    color: black;
}
.bs .hp-insta-feed p.insta-title a {
    display: inline-block;
    padding-top: 20px;
    font-family: nunito;
    font-weight: 200;
    letter-spacing: 1px;
}
.bs .hp-insta-feed p.insta-title i {
    font-size: 40px;
    margin-bottom: 23px;
    display: inline-block;
}

.bs .woocommerce-lookbook { width: 100%; }
.bs .woocommerce-lookbook .woocommerce-lookbook-inner img { width: 100%; }

.woocommerce-lookbook-quickview-inner .wlb-product-wrapper .wlb-right .wlb-instagram-controls, 
.woocommerce-lookbook-quickview-inner .wlb-product-wrapper .wlb-right .wlb-instagram-description {  
    float: left;
    width: 100% !important;
}
.wlb-instagram-controls-link {
    float: left !important;
}
.rtl.bs .wlb-product-gallery .product-img {
    left: auto;
    right: 0px;
}
.rtl.bs .woocommerce-lookbook-quickview div.single-product .wlb-product-wrapper .wlb-product-galleries .wlb-product-gallery {
    padding-left: 0px !important;      
    padding-right: 120px !important;      
}

body.bs .wlb-lookbook-gallery .wlb-col-5 { width: 20%; padding:3px; }

@media only screen and (max-width: 720px)  {       
    .box.html-block.hp-insta-feed {
        margin-top: -60px;
    }
    .bs .hp-insta-feed p.insta-title i { font-size: 34px; margin:0; }

}